/* Class = "NSTextFieldCell"; title = "Snippet name:"; ObjectID = "4hq-cU-RuR"; */
"4hq-cU-RuR.title" = "Nom du fragment:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OSu-fo-hgY"; */
"OSu-fo-hgY.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VHV-QU-elw"; */
"VHV-QU-elw.title" = "Enregistrer";

